Bug 1255725 - Update python-linux-procfs to the latest upstream version
Summary: Update python-linux-procfs to the latest upstream version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-linux-procfs
Version: 6.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: John Kacur
QA Contact: Jiri Kastner
Petr Bokoc
URL:
Whiteboard:
Depends On: 1235826
Blocks: 1217622 1269638 1270066
TreeView+ depends on / blocked
 
Reported: 2015-08-21 12:00 UTC by John Kacur
Modified: 2017-01-24 20:00 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
_python-linux-procfs_ rebased to version 0.4.9 The _python-linux-procfs_ packages have been upgraded to upstream version 0.4.9, which provides a number of bug fixes and enhancements over the previous version. Notable fixes include: * The package now contains API documentation installed in the `/usr/share/docs/python-linux-procfs` directory. * Handling of space separated fields in `/proc/PID/flags` has been improved which removes parsing errors previously encountered by _python-linux-procfs_.
Clone Of: 1235826
Environment:
Last Closed: 2016-05-10 20:54:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0808 normal SHIPPED_LIVE python-linux-procfs bug fix and enhancement update 2016-05-10 22:38:46 UTC

Comment 1 John Kacur 2015-08-21 12:02:39 UTC
Doing this will also fix the following rhel-7.x bz in rhel-6.x
Bug 1232394 - python-linux-procfs fails to read /proc/PID/flags correctly

Comment 2 John Kacur 2015-11-06 17:11:53 UTC
Fixed in python-linux-procfs-0.4.9-2

Comment 11 errata-xmlrpc 2016-05-10 20:54:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0808.html


Note You need to log in before you can comment on or make changes to this bug.